Subject: Ticket Assigned - de
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 15:47:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de neha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  neha Bot:  Hi Neha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9675395479 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526512755            07:33 PM, 04th Jul                   Mohammed                    Hi Neha, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:34 PM, 04th Jul                     neha                    Hi Mohammed           07:34 PM, 04th Jul                   Mohammed                   Is this contact number working +971526512755  ?           07:35 PM, 04th Jul                     neha                    My shipment delivery date was 3rd July and without notifying me the shipment date is changed           07:35 PM, 04th Jul                     neha                    Yes           07:35 PM, 04th Jul                     neha                    Now it is showing 4th July           07:35 PM, 04th Jul                     neha                    But still I haven’t receive any call for delivery           07:36 PM, 04th Jul                   Mohammed                   Is this contact number working +971526512755           07:36 PM, 04th Jul                     neha                    Yes it is working           07:37 PM, 04th Jul                   Mohammed                   Yes but our courier team tried to deliver your item and there was no respond from your side           07:41 PM, 04th Jul                   Mohammed                   we will deliver your order again please allow us some time           07:44 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           07:44 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:46 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811116